Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006717OCaml~DO NOT USE (was: OCaml general)public2014-12-16 10:002016-12-07 11:37
Reporterwhitequark 
Assigned Togasche 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.03.0+dev / +beta1 
Summary0006717: Pprintast does not print pattern attributes
DescriptionE.g. try -dsource on the following source:

    let x[@y] = 1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-16 10:00 whitequark New Issue
2014-12-16 14:35 gasche Status new => resolved
2014-12-16 14:35 gasche Fixed in Version => 4.03.0+dev / +beta1
2014-12-16 14:35 gasche Resolution open => fixed
2014-12-16 14:35 gasche Assigned To => gasche
2016-12-07 11:37 xleroy Status resolved => closed
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker